<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
	        <h2><wo:string value = "$titre" /></h2>
	        <wo:CktlPecheTableEnseignantsGeneriques selectedItemId = "$selectedItemId" isTypeStatutaire = "$isTypeStatutaire"/>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>